#container  {
margin: 20px;
background-color: #ffffff;
color: black;
font-family: verdana, arial, georgia, sans-serif;
}
#header  { 
margin: 0 auto;
padding: 0;
width: 400px;
 }
 #menu  { 
 position: absolute;
 left: 20px;
 top: 120px;
 max-width: 15%;
 border: 1px solid #444e54;
 padding: 25px;
 font-size: small;
  }
	#menu a:link  { 
	font-size: small;
	color: navy;
	background-color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
		 }
	#menu a:hover  { 
	font-size: small;
	color: red;
	background-color: #ffffff;
	font-weight: bold;
	text-decoration: none;
		 } 
	#menu a:visited  { 
	font-size: small;
	color: red;
	background-color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
		 }
	#content  { 
	padding: 20px;
	position: absolute;
	left: 25%;
	top: 100px;
	width:70%;
	line-height: 1.3em;
	 }
	 #content h1  { 
	 font-size: large;
	 font-weight: bold;
	 text-align: center;
	 color: #444e54;
	 background-color: #ffffff;
	 	  }
	#content p  { 
	font-size: small;
	 }
	#content a:link  { 
	font-size: small;
	color: navy;
	background-color: #ffffff;
	text-decoration: underline;
		 }
	#content a:hover  { 
	font-size: small;
	color: red;
	background-color: #ffffff;
	text-decoration: none;
		 }
	#content a:visited  { 
	font-size: small;
	color: red;
	background-color: #ffffff;
	text-decoration: underline;
		 }
	#footer { 
	font-size: xx-small;
	text-align: center;
		}
	#footer a:link  {
	font-size: x-small;
	color: navy;
	background-color: #ffffff;
	text-decoration: underline;
	  }
	#footer a:hover  {
	font-size: x-small;
	color: red;
	background-color: #ffffff;
	text-decoration: none;
	  }
	#footer a:visited {
	font-size: x-small;
	color: red;
	background-color: #ffffff;
	text-decoration: underline;
	  }
		#bread {
	position: relative;
	top: 0;
	left: 0;
	color: navy;
	background-color: #ffffff;
	padding: 3px;
	margin-bottom: 25px;
	}

#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}
	table {
	border: 0;
	width: 95%;
	}
	tr {
	border: 0;
	width: 50%;
	}
	td {
	color: black;
	font-family: verdana, arial, georgia, sans-serif;
	background-color: #ffffff;
	border: 0;
	font-size: small;
	text-align: left;
	}
	td a:link  { 
	font-size: small;
	color: navy;
	background-color: #ffffff;
	text-decoration: underline;
		 }
	td a:hover  { 
	font-size: small;
	color: red;
	background-color: #ff0000;
	text-decoration: none;
		 }
	td a:visited  { 
	font-size: small;
	color: red;
	background-color: #ffffff;
	text-decoration: underline;
		 }
		 .left {
	font-weight : bolder;
	text-align: right;
}
.right {
	padding-left: 20px;
	text-align: left;
} 